wszystkie opcje
jessie  ] [  stretch  ] [  stretch-backports  ] [  buster  ] [  bullseye  ] [  sid  ]
[ Pakiet źródłowy: ruby-sass  ]

Pakiet: ruby-sass (3.7.4-1)

Odnośniki dla ruby-sass

Screenshot

Zasoby systemu Debian:

Pobieranie pakietu źródłowego ruby-sass:

Opiekunowie:

Zasoby zewnętrzne:

Podobne pakiety:

deprecated CSS compiler - use sassc or ruby-sassc instead

Ruby Sass should no longer be used, and will no longer be receiving any updates.

Please use sassc or ruby-sassc instead.

Sass makes CSS fun again. Sass is an extension of CSS3, adding nested rules, variables, mixins, selector inheritance, and more.

It's translated to well-formatted, standard CSS using the command line tool or a web-framework plugin.

Inne pakiety związane z ruby-sass

  • wymaga
  • poleca
  • sugeruje
  • enhances

Pobieranie ruby-sass

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 225,4 KiB972,0 KiB [lista plików]